Subject: Re: [Spridgets] Bugeye/Frogeye Club..... Door seals by MacGregor

From: Ewing <[email-masked]>
Date: Mon, 21 Jul 2014 15:23:41 -0500

Yup.. that's what they were called when I got mine as well.

Very good stuff.

Lester

On Jul 21, 2014, at 2:43 PM, "[email-masked] [bugeye]"
<[email-masked]> wrote:

>
>
> I just got off the phone with the guy at MacGregor's. He said the new door
seal was called "Bristle Flex". I probably misspelled the name. I confirmed
the price to be $137 for a pair that would do both doors. I am only hearing
good things about the company and product. It is just a little pricey.
>
>
> __._,_.___
> Posted by: [email-masked]
> Reply via web post                       		 Reply to sender
	 Reply to group                       		Start a New Topic           	
Messages in this topic (5)
> Your New Favourite Group is Waiting for You!
> If you enjoy this group, we have suggestions for others you might like to
join.
>
>
> Yahoo Groups
> Control your view and sort preferences per Yahoo Group
> You can now control your default Sort & View Preferences for Conversations,
Photos and Files in the membership settings page.
> If you wish to unsubscribe from the Austin Healey Bugeye Frogeye Sprite
Club, please send a blank email to:  [email-masked]
> If you no longer want to receive emails, but wish to remain a member of the
group, you may go to the website http://groups.yahoo.com/group/bugeye/ and
change your subscription to "Web Only" and you will not receive any emails.
> VISIT YOUR GROUP New Members 2
>  Privacy  Unsubscribe  Terms of Use
> .
>
>
> __,_._,___
------------------------

[email-masked]

Archive: http://www.team.net/archive